Stupid question, but I'm curious....Cluster services 1.8 is included in
NW6.5 What is the version for OES/NetWare....I would assume 1.8 again....
Correct?